	<!--
	A {text-decoration: none; color: #122222}
	A:link {text-decoration: none; color: #122222}
	A:visited {text-decoration: none; color: #122222}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: #3C3CFF}
	td {font-size:16px}

	BODY{
	background-color: #DDE2E3;
	background-image : url('../../material/background/back_01.gif');
	background-repeat : repeat;
	}

	#table1{ border:2px solid #FFFFFF; width:80%; border-collapse: collapse; background-color: #E1E1E1; background-image : url('../../material/back/xb_1280.gif');}
	#td_1{ border:0px solid; width:100%; height:12px; background-image : url('../line_touming.gif');}
	#table2{ border:0px solid; width:86%; border-collapse: collapse;}
	#table3{ border:0px solid; width:80%; border-collapse: collapse;}
	#table4{ border:1px solid #FFFFFF; width:98%; border-spacing:0; border-padding:0; border-collapse: collapse; background-color: #F0F1F4;}

	/* 本段 css 针对张岱目录文件。代码调取标签：<link href="zhangdai.css" rel="stylesheet" type="text/css"> 单元格标签<td height=10px id="td_1"></td> 表格标签<table id="table1"> */

	-->